Subject: [NEXTEL-1] NEXTEL DATA DOWN!

From: [email-masked]
Date: Sat, 24 May 2003 04:27:46 -0400

-------- Original Message --------
From: Tom Boser <[email-masked]>
Subject: Re: Current State of Nextel Midwest Packet Data Service?
To: [email-masked]

I am still having problems.....

-Tom

-----Original Message-----
From: iDEN Developer Program [mailto:[email-masked]] On Behalf Of Patti
Wells
Sent: Friday, May 23, 2003 6:02 PM
To: [email-masked]
Subject: Re: Current State of Nextel Midwest Packet Data Service?

does anyone have any updates on whether this is still happening?  I have 2
new phones and they are not connecting and I'm wondering if this is the
issue or if things are fixed and I have another problem I should keep
tracking down.....

thanks for any info!

patti

-----Original Message-----
From: iDEN Developer Program [mailto:[email-masked]] On Behalf Of
Andrew J. Amwoza
Sent: Thursday, May 22, 2003 1:11 PM
To: [email-masked]
Subject: Re: Current State of Nextel Midwest Packet Data Service?

Allen,

I have placed multiple calls to Nextel and Tier 1 reported that they are
having issues but don't have a timeline to get them fixed.  Tier 2 data
tried to reset my phone and did not mention any major data outages.  I can
tell you that we have 1 phone that been out for days of our own, but other
clients have nearly 300 that have about a 75% working ratio that is dropping
rapidly.  They are a mixture of Packet Stream Gold and Power Apps 1MB+ all
without routable ip addresses.

In any case, your information was very helpful.

Thanks,

Drew Amwoza
Enterprise Information Solutions Inc.
Office: (630) 512-0570
Mobile: (630) 730-7518

----- Original Message -----
From: "Allen Smith" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, May 22, 2003 2:45 PM
Subject: Re: Current State of Nextel Midwest Packet Data Service?

> I just heard second hand that Nextel is having problems with a DHCP 
> server and it may be days before it is fixed.  Do the phones that 
> can't connect have private IP addresses?  As the phone's IP address 
> lease expires and it can't get a new address it would make sense they 
> would stop working.  I don't know what Nextel has for a lease time for

> IP addresses. Allen Smith [email-masked]
> track your cell phone in real time
> http://www.gadgeteer.org
>
> -----Original Message-----
> From: iDEN Developer Program [mailto:[email-masked]]On Behalf Of 
> Andrew J. Amwoza
> Sent: Thursday, May 22, 2003 3:13 PM
> To: [email-masked]
> Subject: Current State of Nextel Midwest Packet Data Service?
>
>
> We have been having issues for days with running Java Applications 
> that
make
> socket connections on the Nextel PD Network.  Phones that have been
working
> for months and new phones working days ago are now all unable to make 
> data connections.  The most confusing part is that certain phones are 
> still
able
> to function but the number of phones unable to route data are rising. 
> Nextel has mentioned data issues but I was wondering how side spread 
> the issue really is...
>

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/uetFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/